<?php

/*

Kontackt License Agreement (DMCA License)

Copyright (c) 2015, Alex Dobrovolscki (dobriisasa@gmail.com)
All rights reserved.

* Redistributions of source code is strictly forbidden.

* By using Kontackt you may have your own purchase copy, if you are not own a license, you can buy one from https://codecanyon.net/user/dobrovolscki/portfolio.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

*/


// SQL connection
define('DBHOST', ''); # MySQL host
define('DBUSER', ''); # MySQL user
define('DBPASS', ''); # MySQL password
define('DBNAME', ''); # MySQL database name


// desktop script BASE DIR ( example: /var/www/vhosts/kontackt.net/public_html/ )
define('FILES__ROOT__','/var/www/vhosts/kontackt.net/public_html/');

// desktop url (eg: //social-plus.org) without https or http, just //
define('DESKTOP_DOMAIN_NAME','//kontackt.net');


// version 1.0.1
define('_VERSION', '1.12');

// use https or http (secure connection)
// write just "true or false"
define('HTTPS_ON', true);

// default theme
define('_THEME', 'original'); 

// site host, your mobile domain name without http:// or https://, (eg m.social-plus.org)
define('MOB_SITE_HOST', 'm.kontackt.net');

// your sitename writed in LOWERCASE
define('SITENAME_LOWER', 'kontackt mobile view');

// your SITENAME writed in UPPERCASE
define('SITENAME_UPPER', 'Kontackt Mobile View');


require_once('_config.php');